﻿
.checkbox input[type="checkbox"] {
    margin-left: 0;
    width: 15px;
    height: 15px;
    margin-top: 2px;
    cursor: pointer;
}

.panel {
    margin-top: 25%;
    border-color: #C0C0C0;
       -moz-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
}

.panel-heading {
    
}
    .panel-heading > img {
        height: 36px;
        display: block;
        margin: auto;
    }

.local-env-block {
    font-size: 12px;
    line-height: 1;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    background-color: gold;
}

.panel-body {
    padding: 20px;
}

.panel-footer {
    text-align: center;
    color: #0E577C;
}

div.login-greska {
    margin-top: 5px;
    margin-left: 2px;
    font-size: 13px;
}

input.input-validation-error {
    border-color: #b94a48;
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
    input.input-validation-error:focus {
          border-color: #953b39;
             -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
                  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
    }

.app-text {
    text-align: center;
    text-transform: uppercase;
    color: #0E577C;
    font-size: 15px;
    margin-top: 2px;
}

.login-naslov {
    margin-bottom: 15px;
    text-align: center;
    font-size: 16px;
    color: #0E577C;
    text-transform: uppercase;
}

.btn-login {
    text-transform: uppercase;
}
